.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bfc35e3c-e76f-19b0-96c6-f93997db6fc6 {
display: none !important;
}
.lfr-layout-structure-item-ce79dac4-e963-b590-240f-b8f87096f552 {
display: none !important;
}
